Problem/Error "Error downloading mvn:org.openhab.binding/" after restore

OH 2.4 ( openHABian - Hassle-free openHAB Setup)
Rpi3 B+ + SSD (via USB)

After a restore following error comes up in log viewer (tail -f /var/log/openhab2/openhab.log /var/log/openhab2/events.log):

2022-01-08 14:30:34.464 [ERROR] [core.karaf.internal.FeatureInstaller] - Failed installing ‘openhab-binding-hue, openhab-binding-airquality, openhab-binding-lgtvserial, openhab-misc-restdocs, openhab-binding-serial1, openhab-binding-network, openhab-persistence-influxdb, openhab-ui-habpanel, openhab-misc-hueemulation, openhab-binding-gpio1, openhab-binding-mqtt, openhab-transformation-map, openhab-binding-lgwebos, openhab-binding-enocean, openhab-binding-lgtv1, openhab-binding-systeminfo, openhab-ui-paper, openhab-binding-samsungtv, openhab-binding-modbus, openhab-binding-allplay, openhab-binding-fronius, openhab-ui-homebuilder, openhab-transformation-javascript, openhab-binding-wemo, openhab-binding-sonos, openhab-binding-weather1, openhab-binding-weatherunderground, openhab-binding-ipp, openhab-persistence-rrd4j, openhab-ui-basic, openhab-binding-ntp, openhab-misc-homekit, openhab-binding-astro’: Error:

Error downloading mvn:org.openhab.binding/org.openhab.binding.weather/1.13.0

so no paper ui, basic ui, hab-panel… isn’t there any more…

please help!

I’m afraid you’re in a bit of a hole now.

You’ll have to upgrade to at least 2.5. And in the future, anyone wanting to run years old versions of OH (or any other software for rusty matter) please see I don't want to upgrade! How to put it off as long as possible

The tl;Dr is don’t change anything for any reason and even still something outside your control will change eventually and you’ll be forced to upgrade. And because you waited so long, the upgrade is going to be painful.

Thanks for answering - so… i see i waited too long. I think the best solution maybe is to start new with OH 3… because now there are already too many failures and alot of pain how you said!
My idea was to switch to OH3 (update) now but there is not possible with 2.4 - so i will start from zero

A number I your configs, even from 2.4 should work with minor changes being required, mostly in Things and Rules.

You will have to start over on any 1.x bindings you are using though.